/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11 mai 2017, 17:26:33
    Author     : AYMAN KORKOT
*/

.lst-lawyer{
    height: auto !important;
}
.content-global .frmlawyer .form-group label{
    padding: 0;
}


.content-global .frmlawyer legend{
    font-size: 23px !important;
    font-weight: normal !important;
    margin-top: 35px !important;
}
.footer-lawyer{
    padding: 12px 0;
    background: #c09f5e;
 
    z-index: 4;
}
.footer-lawyer a{
    padding: 0 212px;
}
.footer-lawyer h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}

.content-global .lst_facture{
    margin-top: 40px;
}
.content-global .lst_facture legend{
    font-size: 23px;
    font-weight: normal;
}

